### Property

# Gtk BookmarkList:attributes

since: 4.0

#### Declaration

    property attributes: utf8 [ read, write ]

#### Description [src]

The attributes to query.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_bookmark_list_get_attributes()`
Setter method | `gtk_bookmark_list_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no